<?
session_start();
if(strlen($user)<=0)
{
 print "You are not logged in";
 return;
}

?>
<center>
<p>&nbsp;<p>&nbsp;<p>&nbsp;<p>&nbsp;
<table border=0 cellspacing=4 cellpadding=4 bgcolor=red>
<tr><td bgcolor=silver>
<form action='edittrans2.php'>
<table bgcolor=yellow width=500 height=150>
<tr><td><center>
<input type=hidden name=code value='<?print $code?>'>
<font face='verdana' size=3 color=red>Enter password <input type=password name=ps>
<input type=submit value='submit'>
</td></tr>
</table>
</form>
</tr></td>
</table>

